/* CSS */.uni_set_point, .uni_set_point:hover {
background: #58AE43;
color: #fff!important;
}
.uni_set_point:hover {
opacity: 0.9;
}
@media (max-width: 767px) {
  .ocf-btn-mobile-fixed .ocf-btn {
    background-color: #58AE43!important;
    color: #fff;
    display: flex;
    align-items: center;
  }
}
.slider-wrapper .slick-list {
  overflow: hidden;
}
#apiship_yandex_map .list_item {color: #fff!important;}

#top {
    z-index: 1;
  }
.prmn-cmngr__confirm-btn.btn.btn-primary {background: rgb(88, 174, 67);}

.customfield-keshbek {
  padding: .05rem .5rem .15rem .5rem;
  color: #fff !important;
  white-space: nowrap;
  text-transform: lowercase;
  background: rgb(229, 41, 38);
  border-radius: .25rem !important;
  }
.customfield-sertifikat {
  padding: .05rem .5rem .15rem .5rem;
  color: #fff !important;
  white-space: nowrap;
  text-transform: lowercase;
  background: rgb(38, 100, 229);
  border-radius: .25rem !important;
  }
.customfield.customfield-0 {padding: 0 !important;}